Subject: Re: [Healeys] Shining Silver

From: "John Davidson" <[email-masked]>
Date: Fri, 8 Apr 2016 20:50:58 -0500

And many thanks for your and everyone else who are enabling us to
maintain and improve our Healeys!

John R Davidson, P. Eng.
H (204) 895-4523, C (204) 295-9207

-----Original Message-----
From: Healeys [mailto:[email-masked]] On Behalf
Of Mark J Bradakis
Sent: April-08-16 3:15 PM
To: [email-masked]; Spridget <[email-masked]>
Subject: [Healeys] Shining Silver

A few years back Karen and I celebrated our 25th wedding
anniversary, our Silver Anniversary as they call it.

And coming up in just a few days on April 11th is Team.Net's
Silver Anniversary.  Yes, on April 11, 1991 the domain was
registered and went on the air.  In truth, it existed before that
in the form of two mailing lists, british-cars and autox which
were outgrowths of rec.autos Usenet groups. Murky history there.

But Team.Net as we know it today has been around for a quarter of
a century. Of the 60 some lists on the server, most are inactive.
I may take some time this summer to clean up and remove any lists
that have not seen any posts for N months, the value of N to be
determined.  Some lists, though, are still going strong,
soldiering on from the days when Team.Net lists and website were
at the leading edge, the only game in town.  It was estimated
that at the 1997 SCCA Solo II Nationals, their Silver
Anniversary, roughly 2/3 of the 1,000+ participants were on the
autox list.  If you check out http://autox.team.net you will find
many pages last updated about 24.99 years ago, though, hardly
leading edge now.  One of these days ...

Who could have foreseen how a simple stream of 1s and 0s could be
such a part of the lives of so many people, the catalyst for
enduring friendships, a formidable source of knowledge and
inspiration?  How many cars are on the road these days instead of
the scrap heap because of us and our efforts over decades?

Happy Birthday to us. and carry on!

mjb.

ps:  I am sending this out a few days early because on Monday I
will be on the road somewhere between Phoenix and Salt Lake City.
I'll look into the multi-hour delay in posting when I return.
_______________________________________________
donation  $12.75
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

http://autox.team.net/mailman/options/healeys/[email-masked]

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Bob Spidell <[email-masked]>
Date: Sat, 9 Apr 2016 06:40:46 -0700

Mark,

Thanks for all your efforts.  The lists--I'm on Healeys and 
Shop-talk--have been enormously helpful to me over the years, and the 
comradeship and, yes, the occasional 'confrontation' have added 
significant value to my life.

Things have slowed down on Healeys--Shop-talk has never been 
particularly busy--and I don't know if it's because some owners have 
passed to that great garage in the sky or moved on to other hobbies (and 
lists?) but, even though I participate in a couple of forums the Healey 
List is the place I turn for the most immediate and appropriate answers 
(and engaging 'conversations').

Cheers,
Bob

On 4/8/2016 1:14 PM, Mark J Bradakis wrote:
> A few years back Karen and I celebrated our 25th wedding anniversary, 
> our Silver Anniversary as they call it.
>
> And coming up in just a few days on April 11th is Team.Net's Silver 
> Anniversary.  Yes, on April 11, 1991 the domain was registered and 
> went on the air.  In truth, it existed before that in the form of two 
> mailing lists, british-cars and autox which were outgrowths of 
> rec.autos Usenet groups. Murky history there.
>
> But Team.Net as we know it today has been around for a quarter of a 
> century. Of the 60 some lists on the server, most are inactive. I may 
> take some time this summer to clean up and remove any lists that have 
> not seen any posts for N months, the value of N to be determined.  
> Some lists, though, are still going strong, soldiering on from the 
> days when Team.Net lists and website were at the leading edge, the 
> only game in town.  It was estimated that at the 1997 SCCA Solo II 
> Nationals, their Silver Anniversary, roughly 2/3 of the 1,000+ 
> participants were on the autox list.  If you check out 
> http://autox.team.net you will find many pages last updated about 
> 24.99 years ago, though, hardly leading edge now. One of these days ...
>
> Who could have foreseen how a simple stream of 1s and 0s could be such 
> a part of the lives of so many people, the catalyst for enduring 
> friendships, a formidable source of knowledge and inspiration?  How 
> many cars are on the road these days instead of the scrap heap because 
> of us and our efforts over decades?
>
> ps:  I am sending this out a few days early because on Monday I will 
> be on the road somewhere between Phoenix and Salt Lake City. I'll look 
> into the multi-hour delay in posting when I return.
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>

[email-masked]

---

From: [email-masked]
Date: Mon, 11 Apr 2016 19:59:57 -0700

Many, many thanks Mark.  It's impossible to know how many more Healeys
are on the road (and on the way to it) thanks to your lists.  You can
probably guess about how many people's days are marked (no pun) by
reading and responding to list postings.  Many like me respond
privately about ten times for every time we post to the list.  The
presence of an occasional sorehead just keeps things real.

Loreen and I celebrated our 50th wedding anniversary last June.  I
hope that gives you encouragement to continue both marriage and list
wrangling for another 25 years.  

-Roland Wilhelmy

On Fri, 8 Apr 2016 14:14:37 -0600, you wrote:

>Anniversary.  Yes, on April 11, 1991 the domain was registered and went 
>on the air.  In truth, it existed before that in the form of two mailing 
>lists, british-cars and autox which were outgrowths of rec.autos Usenet 
>groups. Murky history there.
>
>century.

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus

[email-masked]